<?php
$val .= '<p>';

$val .= _t('SilverStripe\\Control\\Email\\ForgotPasswordEmail_ss.HELLO','Hi');
$val .= ' ';

$val .= $scope->locally()->XML_val('FirstName', null, true);
$val .= ',</p>

<p>';

$val .= _t('SilverStripe\\Control\\Email\\ForgotPasswordEmail_ss.TEXT1','Here is your');
$val .= ' <a href="';

$val .= $scope->locally()->XML_val('PasswordResetLink', null, true);
$val .= '">';

$val .= _t('SilverStripe\\Control\\Email\\ForgotPasswordEmail_ss.TEXT2','password reset link');
$val .= '</a> ';

$val .= _t('SilverStripe\\Control\\Email\\ForgotPasswordEmail_ss.TEXT3','for');
$val .= ' ';

$val .= $scope->locally()->XML_val('AbsoluteBaseURL', null, true);
$val .= '.</p>

';

